Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-4265

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2012-4265
Last Modified 14 Jul 2013 02:25:04
Published 13 Aug 2012 06:55:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-4265

Summary

SQL injection vulnerability in category_edit.php in Proman Xpress 5.0.1 allows remote attackers to execute arbitrary SQL commands via the cid parameter.

Vulnerable Systems

Application

  • Itechscripts Proman Xpress 5.0.1


References

MISC - http://www.vulnerability-lab.com/get_content.php?id=512

EXPLOIT-DB - 18872


Last Updated: 27 May 2016 10:44:48